/******************************************************************************/
/* 平成29年度日本生化学会関東支部例会 */
/* メインスタイルシート - last update: 17.04.03 */


/******************************************************************************/
/* ホームページ全体 */

* {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", sans-serif;
}

html {
	overflow-y: scroll;
}

body {
	background: url(../img/body_bg.png) repeat left top;
	color: #333333;
	text-align: center;
}

hr {
	display: none;
}

img {
	border: 0px none;
}

table {
	border-collapse: collapse;
}

ul, ol {
	list-style: none;
}

a {
	color: #3333FF;
	text-decoration: underline;
}

a:visited {
	color: #3333FF;
	text-decoration: underline;
}

a:hover {
	color: #FF9933;
	text-decoration: underline;
}


/******************************************************************************/
/* content_wrapper - ページ全体の枠組み */

#content_wrapper {
	width: 100%;
}


/******************************************************************************/
/* content_header - ヘッダ全体の枠組み */

#content_header {
	background: url(../img/content_header_bg.png) repeat-x left top;
	width: 100%;
	height: 130px;
}


/******************************************************************************/
/* header - ヘッダの枠組み */

#header {
	width: 860px;
	height: 118px;
	margin: 0px auto;
	padding: 0px 0px 12px 0px;
	background: url(../img/header_bg.png) no-repeat left top;
}

#header a,
#header a:visited,
#header a:hover {
	display: block;
	text-decoration: none;
}

#header span {
	display: none;
}


/******************************************************************************/
/* header_logo - ヘッダロゴの枠組み */

#header_logo {
	float: left;
	width: 650px;
	height: 115px;
	padding: 3px 0px 0px 0px;
}

#header_logo a {
	width: 650px;
	height: 115px;
}


/******************************************************************************/
/* header_menu - ヘッダメニューの枠組み */

#header_menu {
	float: left;
	width: 72px;
	height: 20px;
/*  padding: 6px 23px 69px 115px; */
	/* IEで背景画像のずれが生じる対策 */
	margin: 0px 23px 69px 110px;
	padding: 6px 0px 0px 5px;
	background: #FFFFFF;
}

#header_menu li {
	float: left;
	width: 20px;
	height: 20px;
}

#header_menu a {
	width: 20px;
	height: 20px;
}

#header_menu .menu_01,
#header_menu .menu_02 {
	margin-right: 6px;
}

#header_menu .menu_01 {
	background: url(../img/header_bg.png) no-repeat -765px -6px;
}

#header_menu .menu_01 a:hover {
	background: url(../img/header_s_bg.png) no-repeat left top;
}

#header_menu .menu_02 {
	background: url(../img/header_bg.png) no-repeat -791px -6px;
}

#header_menu .menu_02 a:hover {
	background: url(../img/header_s_bg.png) no-repeat -26px top;
}

#header_menu .menu_03 {
	background: url(../img/header_bg.png) no-repeat -817px -6px;
}

#header_menu .menu_03 a:hover {
	background: url(../img/header_s_bg.png) no-repeat -52px top;
}


/******************************************************************************/
/* header_counter - ヘッダカウンタの枠組み */

#header_counter {
	float: left;
	width: 196px;
	height: 9px;
	padding: 0px 14px 14px 0px;
	text-align: right;
}


/******************************************************************************/
/* wrapper - コンテンツ領域の枠組み */

#wrapper {
	background: url(../img/wrapper_bg.png) repeat-y center top;
	width: 860px;
	margin: 0px auto;
	text-align: left;
}


/******************************************************************************/
/* menu - 左側メニューの枠組み */

#menu {
	float: left;
	width: 180px;
	padding: 0px 10px 0px 10px;
	background: url(../img/menu_bg.png) no-repeat left top;
}

#menu .menu {
	width: 180px;
	margin: 0px 0px 20px 0px;
	padding: 3px 0px 3px 0px;
	background: url(../img/menu_c_bg.png) no-repeat left top;
}

#menu .menu li {
	width: 180px;
	height: 37px;

	/* IE6隙間バグ対策*/
	line-height: 0px;
	font-size: 1px;
}

#menu .menu span {
	display: none;
}

#menu .menu a {
	display: block;
	width: 180px;
	height: 37px;
	text-decoration: none;

	/* IE6隙間バグ対策*/
	line-height: normal;
}

#menu .menu a:visited {
	text-decoration: none;
}

#menu .menu a:hover {
	text-decoration: none;
}

#menu .menu_01 a.s, #menu .menu_01 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -3px;
}

#menu .menu_02 a.s, #menu .menu_02 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -40px;
}

#menu .menu_03 a.s, #menu .menu_03 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -77px;
}

#menu .menu_04 a.s, #menu .menu_04 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -114px;
}

#menu .menu_05 a.s, #menu .menu_05 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -151px;
}

#menu .menu_06 a.s, #menu .menu_06 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -188px;
}

#menu .menu_07 a.s, #menu .menu_07 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -225px;
}

#menu .menu_08 a.s, #menu .menu_08 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -262px;
}

#menu .menu_09 a.s, #menu .menu_09 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -299px;
}

#menu .menu_10 a.s, #menu .menu_10 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -336px;
}

#menu p {
	line-height: 100%;
}

#menu .update {
	width: 150px;
	height: 16px;
	line-height: 16px;
	margin: 0px auto 20px auto;
	letter-spacing: 0.1em;
	font-size: 10px;
	text-align: center;
	color: #666666;
	background: url(../img/menu_update_bg.png) no-repeat left top;
}

#menu .ban5 {
	width: 180px;
	height: 55px;
	margin: 0px 0px 5px 0px;
}

#menu .adobereader {
	width: 180px;
	height: 39px;
	margin: 0px 0px 20px 0px;
}


/******************************************************************************/
/* maincontent - メインコンテンツの枠組み */

#maincontent {
	float: left;
	width: 660px;
	margin: 0px 0px 0px 0px;
}

#maincontent p,
#maincontent ul {
	margin: 0px 20px 1em 20px;
	line-height: 160%;
}


/******************************************************************************/
/* maincontent .hr - コンテンツページ本文の区切り線 */

#maincontent .hr {
	clear: both;
	width: 640px;
	height: 1px;
	background: url(../img/hr_bg.png) repeat-x left top;
	margin: 0px 10px 1.5em 10px;
}


/******************************************************************************/
/* メインコンテンツ - 見出し背景 */

#maincontent h2 {
	width: 646px;
	height: 86px;
	margin: 0px 4px 15px 10px;
}

#maincontent h2.whatsnew {
	background: url(../img/h2_whatsnew_bg.png) no-repeat left top;
	width: 640px;
	height: 50px;
	margin: 0px 10px 15px 10px;
}

#maincontent h2.greet {
	background: url(../img/h2_greet_bg.png) no-repeat left top;
}

#maincontent h2.program {
	background: url(../img/h2_program_bg.png) no-repeat left top;
}

#maincontent h2.poster {
	background: url(../img/h2_poster_bg.png) no-repeat left top;
}

#maincontent h2.form {
	background: url(../img/h2_form_bg.png) no-repeat left top;
}

#maincontent h2.regist {
	background: url(../img/h2_regist_bg.png) no-repeat left top;
}

#maincontent h2.guide {
	background: url(../img/h2_guide_bg.png) no-repeat left top;
}

#maincontent h2.access {
	background: url(../img/h2_access_bg.png) no-repeat left top;
}

#maincontent h2.contact {
	background: url(../img/h2_contact_bg.png) no-repeat left top;
}

#maincontent h2.photo {
	background: url(../img/h2_photo_bg.png) no-repeat left top;
}

#maincontent h2.update {
	background: url(../img/h2_update_bg.png) no-repeat left top;
}

#maincontent h2.sitemap {
	background: url(../img/h2_sitemap_bg.png) no-repeat left top;
}

#maincontent h2.update span,
#maincontent h2.sitemap span,
#maincontent h2.whatsnew span,
#maincontent h2.greet span,
#maincontent h2.program span,
#maincontent h2.poster span,
#maincontent h2.form span,
#maincontent h2.regist span,
#maincontent h2.guide span,
#maincontent h2.access span,
#maincontent h2.contact span,
#maincontent h2.photo span {
	display: none;
}

#maincontent h3 {
	background: url(../img/h3_bg.png) no-repeat 5px 1px;
	line-height: 18px;
	margin: 0px 0px 15px 10px;
	padding: 0px 0px 0px 35px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.25em;
	color: #0F2C0C;
}

#maincontent h4 {
	background: url(../img/h4_bg.png) no-repeat 7px 5px;
	line-height: 160%;
	margin: 0px 0px 14px 10px;
	padding: 0px 0px 0px 35px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.2em;
	color: #0F2C0C;
}

#maincontent h5 {
	margin: 0px 10px 1em 10px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 160%;
}


/******************************************************************************/
/* maincontent .mainvisual - メインビジュアル */

#maincontent #mainvisual {
	width: 648px;
	height: 368px;
	margin: 0px 2px 10px 10px;
}

#maincontent .mainvisual h2,
#maincontent .mainvisual span {
	display: none;
}


/******************************************************************************/
/* メインコンテンツ - リスト背景 */

#maincontent .li01 li {
	background: url(../img/li01_bg.png) no-repeat 0px 4px;
	padding-left: 25px;
	margin-bottom: 5px;
}

#maincontent .li02 li {
	background: url(../img/li02_bg.png) no-repeat 1px 5px;
	padding-left: 25px;
}

#maincontent .li03 li {
	background: url(../img/li03_bg.png) no-repeat 1px 5px;
	padding-left: 25px;
}

#maincontent .num li {
	background: none;
	list-style: decimal;
	padding-left: 6px;
	margin-left: 19px;
}

#maincontent .float li {
	float: left;
	margin-right: 1.5em;
	margin-bottom: 1em;
}

#maincontent li.float2 {
	float: left;
	width: 260px;
	margin-right: 1.5em;
}


/******************************************************************************/
/* メインコンテンツ - 新着情報の更新日 */

#maincontent .ymd {
	color: #666666;
	font-size: 12px;
	margin-left: 10px;
}


/******************************************************************************/
/* メインコンテンツ - 画像のフローティング */

#maincontent .img-r120 {
	float: right;
	width: 120px;
	margin: 0px 20px 1em 15px;
}

#maincontent .img-r180 {
	float: right;
	width: 180px;
	margin: 0px 20px 1em 15px;
}

#maincontent .img-r240 {
	float: right;
	width: 240px;
	margin: 0px 20px 1em 15px;
}


/******************************************************************************/
/* メインコンテンツ - テーブル（汎用） */

#maincontent .table_normal {
	margin: 0px 20px 1em 20px;
}

#maincontent .table_normal td {
	line-height: 160%;
	vertical-align: top;
	padding-right: 1em;
}


/******************************************************************************/
/* メインコンテンツ - テーブル（幅固定、枠線なし） */

#maincontent .table_fix {
	margin: 0px 20px 1em 20px;
	width: 620px;
}

#maincontent .table_fix td {
	line-height: 160%;
	vertical-align: top;
	padding: 5px 5px 5px 5px;
}


/******************************************************************************/
/* メインコンテンツ - テーブル（幅固定、枠線あり） */

#maincontent .table_border {
	margin: 0px 20px 1em 20px;
	width: 620px;
}

#maincontent .table_border td {
	line-height: 160%;
	vertical-align: top;
	padding: 5px 10px;
	border: 1px solid #666666;
}

#maincontent .table_border td.h2 {
	background: #6C451E;
	color: #FFFFFF;
	font-weight: bold;
}

#maincontent .table_border td.h3 {
	background: #AF6D31;
	color: #FFFFFF;
	font-weight: bold;
}

#maincontent .table_border td.h {
	background: #F3E4D7;
	font-weight: bold;
}

#maincontent .table_border td.d2 {
	background: #6C451E;
	color: #FFFFFF;
}

#maincontent .table_border td.d3 {
	background: #FEFCFA;
}

#maincontent .table_border td.d4 {
	background: #F3E4D7;
	width: 160px;
}

#maincontent .table_border td.d {
	background: #FEFCFA;
}


/******************************************************************************/
/* メインコンテンツ - テーブル（参加申込フォーム） */

#maincontent .table_form {
	margin: 0px 20px 1em 20px;
	width: 620px;
}

#maincontent .table_form td {
	line-height: 160%;
	vertical-align: middle;
	padding: 10px;
}

#maincontent .table_form td.h2 {
	background: #6C451E;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #666666;
}

#maincontent .table_form td.h3 {
	background: #AF6D31;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #666666;
}

#maincontent .table_form td.h {
	background: #F3E4D7;
	font-weight: bold;
	border: 1px solid #666666;
	width: 132px;
}

#maincontent .table_form td.d {
	background: #FEFCFA;
	border: 1px solid #666666;
	width: 445px;
}

#maincontent .table_sub td {
	line-height: 120%;
	vertical-align: top;
	padding: 5px 10px;
}


/******************************************************************************/
/* メインコンテンツ - テーブル（プログラム） */

#maincontent .table_program {
	margin: 0px 20px 1em 20px;
	width: 620px;
}

#maincontent .table_program td {
	line-height: 160%;
	vertical-align: middle;
	padding: 10px;
}

#maincontent .table_program td.h2 {
	background: #6C451E;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #666666;
}

#maincontent .table_program td.h3 {
	background: #AF6D31;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #666666;
}

#maincontent .table_program td.h {
	background: #F3E4D7;
	font-weight: bold;
	border: 1px solid #666666;
	width: 120px;
}

#maincontent .table_program td.d {
	background: #FEFCFA;
	border: 1px solid #666666;
	width: 457px;
}


/******************************************************************************/
/* メインコンテンツ - テーブル（ポスター） */

#maincontent .table_poster {
	margin: 0px 20px 1em 20px;
	width: 620px;
}

#maincontent .table_poster td {
	line-height: 160%;
	vertical-align: middle;
	padding: 10px;
}

#maincontent .table_poster td.h2 {
	background: #6C451E;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #666666;
}

#maincontent .table_poster td.h3 {
	background: #AF6D31;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #666666;
}

#maincontent .table_poster td.h {
	background: #F3E4D7;
	font-weight: bold;
	border: 1px solid #666666;
	width: 60px;
}

#maincontent .table_poster td.d {
	background: #FEFCFA;
	border: 1px solid #666666;
	width: 517px;
}

#maincontent .title {
	font-weight: bold;
	color: #003300;
}

#maincontent .name {
	font-weight: bold;
}


/******************************************************************************/
/* メインコンテンツ - テーブル（囲み枠） */

#maincontent .table_box {
	margin: 0px 20px 1em 20px;
	width: 620px;
	border: 1px solid #666666;
	background: #FAFEFC;
}

#maincontent .table_box td {
	line-height: 160%;
	padding: 10px 10px;
}


/******************************************************************************/
/* メインコンテンツ - フォーム関連 */

#maincontent .submit {
	padding: 6px 15px;
	letter-spacing: 0.1em;
}

#maincontent .errmsg {
	color: #CC0000;
	font-weight: bold;
}


/******************************************************************************/
/* contact - お問い合わせの枠組み */

#contact {
	width: 600px;
	height: 120px;
	background: url(../img/contact_bg.png) no-repeat left top;
	margin: 0px 30px 15px 30px;
}

#contact h3 {
	display: none;
}

#contact p {
	font-size: 12px;
	line-height: 200%;
	padding: 40px 0px 0px 0px;
}


/******************************************************************************/
/* jumptop - PAGE TOPボタンの枠組み */

#jumptop {
	clear: both;
	width: 119px;
	height: 27px;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 721px;
}

#jumptop a,
#jumptop a:visited,
#jumptop a:hover {
	display: block;
	width: 119px;
	height: 27px;
	background: url(../img/jumptop_bg.png) no-repeat left top;
	text-decoration: none;
}

#jumptop span {
	display: none;
}


/******************************************************************************/
/* content_footer - フッタ全体の枠組み */

#content_footer {
	clear: both;
	width: 100%;
	height: 100px;
	background: url(../img/footer_bg.png) repeat-x left top;
	text-align: center;
	font-size: 12px;
}

#content_footer * {
	font-size: 12px;
}


/******************************************************************************/
/* footer_menu - フッタメニューの枠組み */

#footer_menu {
	width: 860px;
	height: 25px;
	line-height: 25px;
	margin: 0px auto;
	letter-spacing: 0.1em;
	padding-top: 25px;
	background: url(../img/footer_menu_bg.png) no-repeat left top;
}

#footer_menu li {
	display: inline;
	background: url(../img/li04_bg.png) no-repeat 0px 0px;
	padding: 0px 0px 0px 17px;
	letter-spacing: 0.1em;
}

#footer_menu li.ml {
	margin-right: 25px;
}

#footer_menu a {
	color: #FFFFFF;
}

#footer_menu a:visited {
	color: #FFFFFF;
}

#footer_menu a:hover {
	color: #FF9933;
}


/******************************************************************************/
/* footer - フッタの枠組み */

#footer {
	width: 860px;
	height: 45px;
	line-height: 45px;
	padding-bottom: 5px;
	margin: 0px auto;
	color: #FFFFFF;
}


/******************************************************************************/
/* 汎用クラス - フォントサイズ */

.fs10 {
	font-size: 10px;
}

.fs12 {
	font-size: 12px;
}

.fs14 {
	font-size: 14px;
}

.fs16 {
	font-size: 16px;
}

.fs18 {
	font-size: 18px;
}

.fs20 {
	font-size: 20px;
}

.fs22 {
	font-size: 22px;
}

.fs24 {
	font-size: 24px;
}

.fs28 {
	font-size: 28px;
}


/******************************************************************************/
/* 汎用クラス - 字下げ */

.indent0 {
	text-indent: 0em;
}

.indent1 {
	text-indent: 1em;
}

.indent2 {
	text-indent: 2em;
}

.indent5 {
	text-indent: 5em;
}


/******************************************************************************/
/* 汎用クラス - 文字間隔 */

.ls0 {
	letter-spacing: 0em;
}

.ls01 {
	letter-spacing: 0.1em;
}

.ls02 {
	letter-spacing: 0.2em;
}

.ls05 {
	letter-spacing: 0.5em;
}

.ls1 {
	letter-spacing: 1em;
}

.ls2 {
	letter-spacing: 2em;
}


/******************************************************************************/
/* 汎用クラス - 行間隔 */

.lh120 {
	line-height: 120%;
}

.lh150 {
	line-height: 150%;
}


/******************************************************************************/
/* 汎用クラス - 通常文字 */

.normal {
	font-weight: normal;
}


/******************************************************************************/
/* 汎用クラス - 太字 */

.bold {
	font-weight: bold;
}


/******************************************************************************/
/* 汎用クラス - イタリック */

.italic {
	font-style: italic;
}


/******************************************************************************/
/* 汎用クラス - 下線 */

.underline {
	text-decoration: underline;
}


/******************************************************************************/
/* 汎用クラス - 非表示 */

.hide {
	display: none;
}


/******************************************************************************/
/* 汎用クラス - フォントカラー */

.red {
	color: #CC0000;
}

.green {
	color: #003300;
}

.blue {
	color: #000099;
}

.brown {
	color: #000099;
}

.grey {
	color: #666666;
}

.orange {
	color: #FF6600;
}


/******************************************************************************/
/* 汎用クラス - テキストの配置 */

.txt-l {
	text-align: left;
}

.txt-c {
	text-align: center;
}

.txt-r {
	text-align: right;
}

.img-c {
	clear: both;
}


/******************************************************************************/
/* 汎用クラス - 上付き、下付き文字 */

.sup {
	vertical-align: super;
	font-size: 8px;
}

.sub {
	vertical-align: sub;
	font-size: 8px;
}


/******************************************************************************/
/* 汎用クラス - margin - 外側の余白 */

.mt1e {
	margin-top: 1em;
}

.mt2e {
	margin-top: 2em;
}

.mr1e {
	margin-right: 1em;
}

.mr2e {
	margin-right: 2em;
}

.mb1e {
	margin-bottom: 1em;
}

.mb2e {
	margin-bottom: 2em;
}

.mb15 {
	margin-bottom: 15px;
}

.ml1e {
	margin-left: 1em;
}

.ml2e {
	margin-left: 2em;
}

.ml3e {
	margin-left: 3em;
}

.ml4e {
	margin-left: 4em;
}

.ml5e {
	margin-left: 5em;
}

.ml10e {
	margin-left: 10em;
}


/******************************************************************************/
/* 汎用クラス - padding - 内側の余白 */

.pt1e {
	padding-top: 1em;
}

.pt2e {
	padding-top: 2em;
}

.pr1e {
	padding-right: 1em;
}

.pr2e {
	padding-right: 2em;
}

.pb1e {
	padding-bottom: 1em;
}

.pb2e {
	padding-bottom: 2em;
}

.pl1e {
	padding-left: 1em;
}

.pl2e {
	padding-left: 2em;
}

.pl3e {
	padding-left: 3em;
}


/******************************************************************************/
/* 汎用アイコン */

.newi {
	font-size: 0px;
	color: #FFFFFF;
	background: url(../img/new_bg.gif) no-repeat left top;
	padding: 10px 0px 1px 26px;
	margin-left: 10px;
}

.pdfi {
	font-size: 0px;
	color: #FFFFFF;
	background: url(../img/icon/pdf.png) no-repeat left top;
	padding: 13px 0px 3px 16px;
	margin-left: 10px;
}

.doci {
	font-size: 0px;
	color: #FFFFFF;
	background: url(../img/icon/doc.png) no-repeat left top;
	padding: 13px 0px 3px 16px;
	margin-left: 10px;
}

.xlsi {
	font-size: 0px;
	color: #FFFFFF;
	background: url(../img/icon/xls.png) no-repeat left top;
	padding: 13px 0px 3px 16px;
	margin-left: 10px;
}

.ppti {
	font-size: 0px;
	color: #FFFFFF;
	background: url(../img/icon/ppt.png) no-repeat left top;
	padding: 13px 0px 3px 16px;
	margin-left: 10px;
}

